Subject: New Reply Received - Where's my remaining refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 21 May 2021 10:38:36 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Where's my remaining refund  Ticket comment <div dir="auto">I return 3 items not 2???As J<div dir="auto">I said I gave it to the pickup driver....</div>
<div dir="auto">Maybe he took it....but please I'm very sure I return 3 items instead of 2.</div>
<div dir="auto">Please contact the pickup driver...he knows that I return 3 items.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, May 21, 2021, 8:39 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div>​Dear Jestony,<br><br>
</div>
<div>We apologise for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that we have received two item and the refund was processed for the same.</div>
<div> </div>
<div dir="ltr">If you still believe that the refund was not processed completely please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div>Support Team.</div>
<div><br></div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2596172